D.12. mmdbresolve: Resolve IP geolocation information
Prev | Appendix D. Related command line tools | Next

## D.12. mmdbresolve: Resolve IP geolocation information

`mmdbresolve` reads IPv4 and IPv6 addresses on stdin and prints their IP geolocation information on stdout. For more information on `mmdbresolve` consult your local manual page (`man mmdbresolve`) or the online version.

Help information available from mmdbresolve.

    mmdbresolve (Wireshark) 4.6.6 (v4.6.6rc0-13-ge84b78a250e3)
    Read IPv4 and IPv6 addresses on stdin and print their IP geolocation information on stdout.
    See https://www.wireshark.org for more information.

    Usage: mmdbresolve [-v|-h] -f <dbfile> [-f <dbfile>] ...

    Options:
      -v: display version info and exit
      -h: display this help and exit
      -f: path to a MaxMind Database file

Prev | Up | Next
D.11. reordercap: Reorder a capture file | Home | Chapter 13. This Document’s License (GPL)